﻿html{color:#454545;background:#fff;text-align:center;}
body,div,dl,dt,dd,h1,h2,h3,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
fieldset,img{border:0;}
em,strong,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
td,input,textarea,select{*font-size:100%;font-family:Verdana,Helvetica,sans-serif;}
legend{color:#000;}
a{outline:0;text-decoration:none;color:#F89D33;font-weight:bold;}
#frame a:hover{text-decoration:underline;color:#F89D33;}
#frame h2 a:hover{text-decoration:none;color:#FFF;}
.standaard .content .blok a,
.standaard .content .blok a:hover{color:#454545;font-weight:normal;text-decoration:underline;}
#frame .overzicht a{text-decoration:none;color:#F89D33!important;}
#frame .overzicht a:hover{text-decoration:underline;color:#F89D33!important;}
#frame .overzicht h2.titel a{color:#454545!important}
#frame .overzicht li a strong{color:#454545!important}
#frame .overzicht li a:hover strong{color:#454545!important;text-decoration:underline;}
#frame .terugknop{color:#F89D33!important;text-decoration:none;font-weight:bold;}
a#bedrijf_mail:hover div,
a#bedrijf_site:hover div{text-decoration:underline;}
img a{border:0;}
td{vertical-align:top;}
strong,b{font-weight:bold;}
em{font-style:italic;}
/* Basis opbouw */
body{background:transparent url(/img/schaduw_onder.png) no-repeat scroll left bottom;font-family:Verdana,Helvetica,sans-serif;font-size:11px;margin:0 auto;padding:0 0 21px;width:1000px;line-height:1.5;}
form#pagina{background:transparent url(/img/schaduw_bg.gif) repeat-y scroll left top;margin:0 auto;text-align:left;width:1000px;}
#frame{min-height: 550px;margin: 0 29px 0 29px;}
/* #CCIPlaceHolder_Header{margin:0 29px 0px 14px;overflow: hidden;background: transparent url(/img/sprite_repeat-xff.png) repeat-x left -82px;}
#CCIPlaceHolder_Header{margin:0 29px 0px 14px;overflow: hidden;*background: transparent url(/img/sprite_repeat-x.png) repeat-x left -82px;}*/
#CCIPlaceHolder_Header{margin:0 29px 0px 14px;overflow: hidden;background: transparent url(/img/sprite_repeat-xff.png) repeat-x left -82px;}
#CCIPlaceHolder_Header{*background: transparent url(/img/sprite_repeat-x.png) repeat-x left -82px;margin: 0 14px;overflow: hidden;padding: 0 15px 0 0;position: relative;}
#CCIPlaceHolder_Content{width:658px;overflow:hidden;float:left;}
#CCIPlaceHolder_Content.breed{margin:15px 0 0 0;width:942px;}
.timerime #CCIPlaceHolder_Content{width:957px;overflow:hidden;float:left;}
#CCIPlaceHolder_Rechterkant{width:284px;overflow:hidden;float:right;padding:15px 0 0 0;}
#CCIPlaceHolder_Footer{margin:0 29px 0 14px;background:transparent url(/img/sprite_repeat-x.png) repeat-x left -136px;padding:0 0 25px 0;overflow:hidden;clear:both;}

/* Basis elementen */
ul{padding:0 0 0 12px;}
ol{padding:0 0 0 16px;}

/*Afbeeldingen*/
.afbeelding{overflow:hidden;}
.afbeelding.links{float:left;margin:0 15px 15px 0;}
.afbeelding.rechts{float:right;margin:0 0 15px 15px;}
.afbeelding.midden{clear: left;margin:0;text-align:center;}

.paars,.paars a{color:#fff;}
.paars strong{color:#F89D33;}
.overzicht ul{list-style-position:outside;margin: 0; padding: 0;}
.paginering{padding:15px;}
.middel{font-size:120%;}
.groot{font-size:140%;}
h2{padding:5px 0 6px 15px;color:#fff;font-weight:bold;}
h2.paars a{background:#783278 url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -150px;padding-right:38px;margin-right:-38px;}
h2.paars a{*background:#783278 url(/img/sprite_no-repeatIE_kraamzorg.png) no-repeat scroll right -150px;}
h2.oranje a{background:#F89D33 url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -77px;padding-right:38px;margin-right:-38px;}
h2.oranje a{*background:#F89D33 url(/img/sprite_no-repeatIE_kraamzorg.png) no-repeat scroll right -77px;}
h2 a,h2 a:hover{text-decoration:none;display:block;color:#fff;font-weight:bold;}
h2.paars{background:#783278 url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -218px;padding-right:38px;}
h2.paars{*background:#783278 url(/img/sprite_no-repeatIE_kraamzorg.png) no-repeat scroll right -218px;}
h2.oranje{background:#F89D33 url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -291px;padding-right:38px;}
h2.oranje{*background:#F89D33 url(/img/sprite_no-repeatIE_kraamzorg.png) no-repeat scroll right -291px;}
h2.ruimte{margin:0 0 15px 0;}
div.paars{min-height:118px;border:none;}
.blok{margin:0 0 15px 0;border:solid 1px #C8C8C8;border-width:0 1px 1px 1px;padding:15px 15px 0 15px;overflow:hidden;}
.ingelogd{padding:15px;}
.blok .tekst{padding-bottom:15px;}
.zonder{border-width:0px;padding:0px;}
.zonder{display:none;}
.even{background:#EBEBEB;}
.oranje{background:#F89D33;}
.paars{background:#783278;}
strong em{font-weight:bold;}
u em strong{font-weight:bold;font-style:italic;}

.rechts{float:right;}
.rechts img{margin:0 0 10px 10px;}
.content{margin:15px 15px 0 0;overflow:hidden;}
.content h2 span{float:right;margin:0 45px 0 0;}
table th{font-weight:bold;}
h2.eigenaar{clear:both;padding:3px 0 5px 15px}
.eigenaar{clear:both;}
/* Overzichten */
.meeting th{font-weight:bold;width:305px;}
.meeting td{width:305px;}
.overzicht li a{color:#454545;font-weight:normal;}
.overzicht{padding:0;}
.overzicht .tekst{padding:0 15px;}
.overzicht ul{padding:0 0 0 0;margin: 0;}
.overzicht li{list-style-type:none;background:#EBEBEB;padding:5px 15px 5px 15px;}
.overzicht li.oneven{background:#fff;}
.overzicht li span{margin:0 10px 0 0;color:#F89D33;font-weight:bold;}
.overzicht li img{float:right;margin:0 0 0 15px;}
.overzicht li img{float:right;margin:0 0 0 15px;}
.onderwerp .overzicht li img{float:left;margin:0px;}
.overzicht .item{background:#EBEBEB;padding:10px 0 10px 0;}
.overzicht .oneven{background:#fff;}
.overzicht .item .datum{color:#F89D33;float:left;font-weight:bold;width:85px;margin:0 0 0 15px;}
.overzicht .item h2{padding:0;}
.overzicht .item h2 a{color:#454545;}
.overzicht .ruimte{padding:15px 15px 0px 15px;*padding:15px 15px 15px 15px;overflow:hidden;}
.overzicht .persoon{float:left;width:191px;border:1px solid #ccc;background-color:#f8f8f8;min-height:150px;margin:0 15px 15px 0px;}
.overzicht .laatste{margin:0 0px 15px 0px;width:193px;}
.overzicht .persoon img{float:left;margin:5px;}
.overzicht .persoon h2{color:#555;}
.overzicht .persoon span{display:block;margin:0 0 10px 0;}
.overzicht table{width:100%;}
.overzicht table th{padding:5px 5px 0 5px;}
.overzicht table tr td{background-color:#EBEBEB;padding:5px;}
.overzicht table tr td td{padding:0px;}
.overzicht table tr.oneven td{background-color:#fff;}
.blok.extra{padding:0;}
.blok.extra .tekst{padding:5px 15px;overflow:hidden;}
.overzicht .extra{background-color:#FFF;border-top:1px solid #C8C8C8;color:#000;padding:5px 15px 5px 15px;}
.extra .extra{background-color:#FFF;border-top:1px solid #C8C8C8;color:#000;padding:5px 15px 5px 15px;}
.extra a{color:#555;}
#groot_overzicht .datum{margin-bottom:1px;}
#groot_overzicht .tekst{clear:left;}
/* Header opbouw */
#header_rechts{float:right;width:470px;*width:473px;margin:27px 0 0 0;}
#header_rechts .letterGrootte{float:left;margin:0 20px 0 0;padding:1px 0 0 0;}
#header_rechts .letterGrootte a{float:none;}
#header_rechts a.textControlLink,
#header_rechts a{color:#525252;}
.letterGrootte a.klein,
.middel .letterGrootte a.middel,
.groot .letterGrootte a.groot{color:#F89D33;}
.middel .letterGrootte a.klein,
.groot .letterGrootte a.klein{color:#525252;}
.letterGrootte a.klein{font-size:11px;}
.letterGrootte a.middel{font-size:14px;color:#525252;}
.letterGrootte a.groot{font-size:16px;color:#525252;}
.letterGrootte a{color:#525252;}
.letterGrootte a.klein{color:#F89D33!important;}
.middel .letterGrootte a.middel{color:#F89D33!important;}
.middel .letterGrootte a.klein,
.middel .letterGrootte a.groot{color:#525252!important;}
.groot .letterGrootte a.groot{color:#F89D33!important;}
.groot .letterGrootte a.klein,
.groot .letterGrootte a.middel{color:#525252!important;}
a.rss{background:transparent url(/img/sprite_no-repeat.kraamzorg.png) no-repeat 0 -94px;padding:0px 0 5px 20px;font-style:italic;margin:0 15px 0 0;color:#525252;}
#header_rechts{margin:70px 0 3px 0;overflow:hidden;padding:10px 0 0; height: 28px;}
#header_rechts a{float:left;margin:3px 29px 0 0;}
#header_rechts .letterGrootte a{margin:0;}
.zoekformulier{float:left;}
input#txtContentSearch{border:1px solid #C4C7D1;margin:2px 6px 0 0;padding:2px 3px 2px 3px;width:150px;float:left;}
input#btnContentSearch{border:0;background:transparent url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll left -72px;cursor:pointer;height:21px;width:22px;}
#CCIPlaceHolder_Header h1{display:none;}
#CCIPlaceHolder_Header img{float:left;margin:11px 0 0 105px;}
#navigatie{width:944px;overflow:hidden;float:left;margin:1px 0 0 15px;}
#hoofdnavigatie{overflow:hidden;background:url(/img/sprite_no-repeat.kraamzorg.png) no-repeat 0px 0px #fff;margin:0 0 1px 0;}
#subnavigatie{background:transparent url(/img/sprite_repeat-x.png) repeat-x left top;overflow:hidden;margin:0 0 1px 0;}
#navigatie ul{margin:0;padding:0;}
#navigatie #level_1 li{float: left;list-style-type: none;}
#level_1 a{color:#fff;display:block;padding:9px 9px 9px 9px;}
#hoofdnavigatie #level_1 li.home{margin:0 0 0px 0;padding:0 0 0 0;}
#CCIPlaceHolder_Header #level_1 .home img{margin:0;}
#level_1 .home a{margin:0 23px 0 23px;overflow:hidden;padding:7px 10px 7px 10px;}
#level_1 a:hover,
#level_1 .kindaktief a,
#level_1 .kindaktief a:hover,
#level_1 .aktief a:hover,
#level_1 .aktief a{color:#F89D33;}
ul#level_2 li{float:none;*float:left;list-style-type:none;}
ul#level_2 li a{color:#fff;border-right:1px solid #fff;float:left;padding:5px 10px 5px 10px;font-weight:normal;}
ul#level_2 li a:hover,
ul#level_2 li.aktief a,ul#level_2 li.kindaktief a{background-color:#FEFFFF;color:#555555;}
ul#level_2 li.aktief a, ul#level_2 li.kindaktief a,
ul#level_2 li.aktief a:hover,
ul#level_2 li.kindaktief a:hover{background:#FEFFFF url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -392px;text-decoration:none;color:#555555;}
ul#level_2 li a {border:none;background:transparent url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -364px;padding:5px 15px 5px 5px;}
ul#level_2 li a:hover{background:transparent url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -364px;}
ul#level_2 li.eerste a {padding:5px 15px 5px 15px;}
ul#level_2 li.vorigeaktief a{background:transparent url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll right -421px;}
.extra.tekst a{color:#F89D33;}
.meeting table th{border-bottom:1px solid #C8C8C8;padding:0 0 2px 0;}
.meta{border-top: 1px solid #ccc;padding: 10px 0 0 0;margin: 10px 0 0 0;}
/* Content opbouw */
.ShadowPageCompanyContentLabel{font-weight:bold;}
#subhomepage_2 #kolom_1 .blok, #subhomepage_2 #kolom_2 .blok{height:210px;}
#header_afbeelding{overflow:hidden;}
#header_afbeelding{line-height:0;float:left;}
#header_afbeelding {
    clear: left;
    margin: 0 0 0;
    padding: 0 0 0 15px;
    width: 942px;
    *margin-top:10px;
}
.quote{color: #783278;
    float: right;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    padding: 7px;}
#header_afbeelding img{margin:0px;}
#kolom_1{float:left;width:314px;}
#kolom_3,#kolom_4,#kolom_5,#kolom_6{width:314px;overflow:hidden;}
#kolom_2,#kolom_8,#kolom_10{float:right;width:314px;}
#kolom_7,#kolom_9,#kolom_11{float:left;width:314px;}
.homepage #kolom_1{float:left;width:344px;}
.homepage #kolom_2{float:right;width:284px;}
#gekleurd .blok{background-color:#EBEBEB;}
table.dossier_eigenaar img{width:40px;margin:0 0 10px 0;}


/* Rechterkant opbouw */
#CCIPlaceHolder_Rechterkant .grijs{background:#EBEBEB;}
#CCIPlaceHolder_Rechterkant .afbeelding{float:none;}
#CCIPlaceHolder_Rechterkant .flexibel_blok .afbeelding.rechts{float:right;}
#CCIPlaceHolder_Rechterkant .flexibel_blok .afbeelding.links{float:left;}
#CCIPlaceHolder_Rechterkant .flexibel_blok .tekst{margin-bottom:10px;}


/* Poll */
.pollmax10textoptions_title_label_container,
.pollmax10textoptions_title_result_label_container{font-weight:bold;}
.pollmax10textoptions_question_label_container,
.pollmax10textoptions_question_result_label_container{margin:10px 0 10px 0;}
.pollmax10textoptions_answer_radiobuttons_container input{margin:0 10px 0 0;float:left;}
.pollmax10textoptions_answer_radiobuttons_container label{*float: left;*margin-top: 2px;}
.pollmax10textoptions_result_button_container{float: right;margin:10px 0 0 0;}
.pollmax10textoptions_vote_button_container,
.pollmax10textoptions_showvote_button_container{float:left;margin:10px 0 0 0;}
.pollmax10textoptions_result_button_container input,
.pollmax10textoptions_vote_button_container input,
.pollmax10textoptions_showvote_button_container input{border:1px solid #C8C8C8;background:#783278;cursor:pointer;color:#fff;padding:2px 3px 2px 3px;}
.pollmax10textoptions_results_container div{height:18px;}
.pollmax10textoptions_results_container div.pollmax10textoptions_result_bar{clear:none;height:18px;background:#F89D33;margin:0 10px 0 0;}
/* Formbuilder */
.formbuilder_label{width:200px;padding:0 0 5px 0;}
.formbuilder_element{width:270px;padding:0 0 5px 0;}
.formbuilder_element input[type="radio"]{width:auto;}
.formbuilder_element input,
.formbuilder_element textarea,
.formbuilder_element select{border:1px solid #C4C7D1;padding:2px 3px;width:250px;float:left;margin-right:5px;}
.formbuilder_element textarea{height:100px;}
.formbuilder_element select{}
.formbuilder_form_submit_button{margin:0 0 0 200px;}
.formbuilder_form_submit_button input{border:1px solid #C8C8C8;background:#783278;cursor:pointer;color:#fff;padding:2px 3px 2px 3px;}
.formbuilder_errormessagepanel{margin:0 0 10px 200px;color:red;}
.formbuilder_errormessagemarker{color:red;}
/* Fotoalbum */
#gallery{margin:0;}
#mainImage{position:absolute;width:454px;text-align:center;}
#thumbs ul{padding:0;width:142px;overflow:hidden;float:right;height:377px;margin: 0;}
.pagination{width:142px;float:right;overflow:hidden;clear:both;}
#thumbs ul li{list-style-type:none;float:left;margin:0 10px 10px 0;width:66px;height:66px;overflow:hidden;}
#thumbs ul li.laatste{margin:0 0 10px 0;}
.top.pagination{display:none;}
.pagination span{float:left;margin:0 10px 0 0;}
.pagination a{float:left;margin:0 10px 0 0;}
/* Breed */
.breed .content{margin:0 0 0 0;}
.breed .blok #kolom_1,
.breed .blok #kolom_2,
.breed .blok #kolom_3{width:288px;float:left;padding:0 0 0 5px;}
.breed.azlijst .blok strong{display:block;border-bottom:1px solid #C8C8C8;padding:0 0 0 5px;}
.breed .blok #kolom_1,
.breed .blok #kolom_2{margin:0 15px 0 0;}
.breed .blok strong{margin:0 0 0 -5px;}
.breed .rij{overflow:hidden;margin:0px 0 15px 0;}
.breed .rij .blok{float:left;margin:0 15px 0 0;width:144px;border:1px solid #ccc;background-color:#f8f8f8;}
.breed .rij .blok h2{color:#454545;padding:0;}
.breed .rij .laatste{margin:0 0px 0 0;width:146px;}
/* Subhomepages */
.rij_twee{clear:both;}
.rij_twee .sub_blok{float:left;margin:0 15px 0 0;width:314px;}
.breed .rij_twee .sub_blok{width:463px;}
.rij_twee .laatste{margin:0 0px 0 0;}
.rij_drie .sub_blok{float:left;margin:0 15px 0 0;width:304px;}
.rij_drie .laatste{margin:0 0px 0 0;}
.header_uitzondering #header_afbeelding{float:left;}
.header_uitzondering .paars{width:254px;}
.header_uitzondering .paars strong,
.sub_blok .blok strong{display:inline;border:none;}
.rij_vier .sub_blok{float:left;margin:0 15px 0 0;width:224px;}
.rij_vier .laatste{margin:0 0px 0 0;}
/* Footer opbouw */
.footer_tekst{background:#FFFFFF url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll left -124px;float:right;padding:0 0 0 10px;font-size:10px;margin-top:2px;color:#783278;font-weight:bold;}
.footer_tekst a{color:#783278;font-size:10px;font-weight:bold;}
/* Mijn profiel */
#tab_interesses ul{padding:0;margin: 0;}
#tab_interesses ul li{float:left;list-style-type: none;width:296px;}
#tab_interesses .extra a{clear:both;float:left;margin:10px 0 0 0;}
#tab_interesses #btn_submit{float:left;clear:both;}
#tab_interesses #btn_submit input{background:#783278 none repeat scroll 0 0;border:1px solid #C8C8C8;color:#FFFFFF;cursor:pointer;padding:2px 3px;margin:10px 0 0 0;}
.attribute_container{float:left;width:296px;}
.modifypersonalattributeinfo_input_container_checkbox{float:left;height:18px;*height:20px;width:25px;margin:2px 0 0 0;*margin:0;}
.modifypersonalattributeinfo_input_label{height:20px;*margin:2px 0 0 0;float:left;}
/* Ledenzoek */
#Ledenzoek_zoekformulier .SearchFormActiZMembers_kader{margin:0 0 10px 0;padding:0 0 10px 0;border-bottom:1px solid #ccc;}
#Ledenzoek_zoekformulier .SearchFormActiZMembers_kader .label{float:left;width:125px;}
#Ledenzoek_zoekformulier .SearchFormActiZMembers_kader .text{float:left;}
input#Ledenzoek_zoekformulier_SearchFormActiZMembers_textbox_bedrijfsnaam_Container{border:1px solid #C4C7D1;margin:0 6px 0 0;padding:2px 3px 2px 3px;width:150px;}
input#Ledenzoek_zoekformulier_SearchFormActiZMemberssubmit{border:0;background:transparent url(/img/sprite_no-repeat.kraamzorg.png) no-repeat scroll left -72px;cursor:pointer;height:21px;width:22px;}
.ShadowPageCompanyContentLabel{display:none;}
*.ShadowPageCompanyContent{padding-top:5px;}
#Ledenzoek_zoekformulier .link{float:left;margin: 0 10px 0 0;}
#Ledenzoek_zoekformulier .selected{color:#000;font-weight:bold;}
.ledenzoek_resultaat{clear:both;padding:10px 0 0px 0;}
.navigatie{padding:10px 0 0px 0;overflow:hidden;}
.navigatie a{margin:0 10px 0 0;float:left;}
.navigatie .selected{color:#000;float:left;margin:0 10px 0 0;}
#ledenzoek_detail strong{float:left;width:150px;}
#lblCOMPANY_ADDRESS,
#lblCOMPANY_POSTALCODE,
#lblCOMPANY_CITY,
#lblCOMPANY_PHONE_01,
#lblCOMPANY_EMAIL,
#lblCOMPANY_WEBSITE{display:none;}
.subtitel{font-size:13px;display:block;margin:0 0 10px 0;font-weight:bold;color:#783278;}
/* Ledencarousel */
#rnd{overflow:hidden;min-height: 130px;}
#rnd a.vorige{background:url(/img/leden_terug.gif) no-repeat left top transparent;width:15px;height:10px;float:left;text-indent:-3000em;margin: 30px 10px 0 0;}
#rnd a.volgende{background:url(/img/leden_volgende.gif) no-repeat left top transparent;width:15px;height:10px;float:left;text-indent:-3000em;margin: 30px 0 0 0;}
#rnd div{float: left;width: 202px;margin: 0 10px 0 0;text-align: center;}
#rnd div a:hover{text-decoration:none!important;}
span#frans_test .radio{padding:3px 0;width:300px;}
/* AAA-functionaliteit */
.middel #header_rechts{width:472px;}
.middel #header_rechts{*width:476px;}
.middel h2{padding:3px 38px 4px 15px;}
.middel h2 a{background-position:right -75px;}
.middel h2.paars a{background-position:right -148px;}
.middel #level_1 a{padding:7px 9px 8px 9px;}
.middel #header_onder{margin:12px 0 0 0;}
.middel a.rss{background-position:left -94px;}
.middel .footer_tekst{font-size:12px;margin-top:0px;background-position:left -122px;}
.middel #level_1 li.home{margin:0;}
.middel ul#level_1 li a{padding:7px 9px 7px 9px;}
.middel ul#level_2 li a{padding:3px 10px 4px 10px;}
.groot #header_rechts{width:493px;}
.groot #header_rechts{*width:497px;}
.groot h2{padding:1px 38px 3px 15px;}
.groot h2 a{background-position:right -73px}
.groot h2.paars a{background-position:right -146px}
.groot #level_1 a{padding:6px 9px;}
.groot #header_onder {margin:11px 0px 0 0;}
.groot #header_onder a {margin:0 30px 0 0;}
.groot a.rss{background-position:left -94px;}
.groot .footer_tekst{font-size:14px;margin-top:-1px;background-position:left -121px;}
.groot #level_1 li.home{margin:0 0 3px 0;}
.groot ul#level_2 li a{padding:2px 10px 2px 10px;}
.middel ul#level_2 li.eerste a {padding:3px 15px 4px 5px !important}
.middel ul#level_2 li a{padding:3px 15px 4px 5px !important;}
.middel ul#level_2 li,
.groot ul#level_2 li{margin-bottom:1px;}
.groot ul#level_2 li a {padding:1px 15px 3px 5px !important;}
/** afmeldformulier **/
.formulier h3 {font-weight:bold;}
.ster{color:#FF0000;}
.formulier .formbuilder_element select {border:1px solid #C4C7D1 !important;width:257px;}
.searchResults .results {display:none}
.loaded .throbber {display:none}
.loaded .results {display:block}
/*video*/
.video_content{margin: 20px 0;overflow: hidden;}
#CCIPlaceHolder_Rechterkant .video_content{margin:0 0 10px 0;overflow: hidden;}
/*Blok aanmelden nieuwsbrief*/
.aanmelden_nieuwsbrief .inschrijven_nieuwsbrief label.question, span.question,
.blok.aanmelden_nieuwsbrief .inschrijven_nieuwsbrief label.question, span.question, 
table.answer{display: block;margin:0 0 3px 0;}
.blok.aanmelden_nieuwsbrief .inschrijven_nieuwsbrief input[type="text"] 
.aanmelden_nieuwsbrief .inschrijven_nieuwsbrief input[type="text"]{float: none;}
.aanmelden_nieuwsbrief .field, 
.blok.aanmelden_nieuwsbrief .field{margin-bottom: 10px;overflow: hidden;}
.aanmelden_nieuwsbrief .tekst, 
.blok.aanmelden_nieuwsbrief .tekst {font-size: 11px;margin: 0;padding-bottom: 10px;}
.aanmelden_nieuwsbrief td,
.blok.aanmelden_nieuwsbrief td{display: block;}
.aanmelden_nieuwsbrief input[type="radio"], input[type="checkbox"], 
.blok.aanmelden_nieuwsbrief input[type="radio"], input[type="checkbox"]{margin-right: 5px;}
.aanmelden_nieuwsbrief .captcha_description_container, 
.blok.aanmelden_nieuwsbrief .captcha_description_container {margin-bottom: 15px;}
.aanmelden_nieuwsbrief tbody tr td label,
.blok.aanmelden_nieuwsbrief tbody tr td label { margin-right: 5px;}
.aanmelden_nieuwsbrief input[type="text"], 
.blok.aanmelden_nieuwsbrief input[type="text"] {border: 1px solid #C4C7D1;float: left;margin-right: 5px;padding: 2px 3px;width: 240px;}
.aanmelden_nieuwsbrief input[type="submit"],
.blok.aanmelden_nieuwsbrief input[type="submit"]{margin: 0;background: none repeat scroll 0 0 #783278;border: 1px solid #C8C8C8;color: #FFFFFF;cursor: pointer;padding: 2px 3px;}
.aanmelden_nieuwsbrief,
.blok.aanmelden_nieuwsbrief{padding: 15px 15px 15px 0px;}
.aanmelden_nieuwsbrief label{float: left;clear: both;}
.aanmelden_nieuwsbrief input[type="text"]{border: 1px solid #C4C7D1;float: left;margin-right: 5px;padding: 2px 3px;width: 240px;clear: both;}
/*addthis*/
.addthisBtn{float: right;}
.blok.delen{padding:15px;}
/*Ezin overzicht*/
.overzicht .magazine{float:left;width:192px;border:1px solid #ccc;background-color:#f8f8f8;min-height:150px;margin:0 15px 15px 0px;padding: 9px;}
.overzicht .magazine h2{color: #F89D33; overflow: hidden; padding:5px 0 0 0; }
.link_magazine a{font-weight: bold !important;}
.geen_rechterkant #CCIPlaceHolder_Content {float: left;overflow: hidden;width: 957px;}
.geen_rechterkant .overzicht .tekst {padding: 0 0;}
.geen_rechterkant .afbeelding img {margin: 0 0 5px 0;}
#captcha_image_container{float: left;margin: 0 0 0 151px;overflow: hidden;}
/*Pagina reacties*/
/*Reacties*/
.reactie{margin-top:20px;}
.nieuwe_reactie .addreaction_input_label {float: left; width: 151px;clear: left;}
.reactie h3 {font-weight: bold;padding:0 0 10px 0;}
.nieuwe_reactie h3 {font-weight: bold;}
.ongewenst{float: right;}
.item_reactie  {border-bottom: 1px solid #C4C7D1;margin-bottom: 15px;padding: 10px;background: #f7f7f7;}
.item_reactie .persoon a {font-weight: bold;}
.nieuwe_reactie input[type="text"], 
.nieuwe_reactie textarea {border: 1px solid #C4C7D1;float: left;margin: 0 5px 5px 0;padding: 2px 3px;width: 300px;}
.nieuwe_reactie textarea {border: 1px solid #C4C7D1;float: left;margin: 0 5px 5px 0;padding: 2px 3px;width: 300px;height: 100px;}
#reactie_plaatsen_btn_submit{clear: both;margin-left: 150px;*margin-left: 76px;margin-top: 10px;overflow: hidden;}
#reactie_plaatsen_btn_submit input{background: none repeat scroll 0 0 #783278;border: 1px solid #C8C8C8;color: #FFFFFF;cursor: pointer;padding: 2px 3px;}
.reacties .item_reactie .datum {color: #B5B5B5;float: right;font-size: 9px;margin: 2px 0 5px;}
.reacties .ongewenst a {color:#B5B5B5;font-size: 9px;}
.reacties .tekst_b {clear: left; margin: 10px 0 0 !important;width: 460px;overflow:hidden;}
/*twitter*/
.blok.twitter{padding:0;}
h2.titel_twitter{padding-right:6px;overflow:hidden;}
h2.titel_twitter a{background: none;}
.titel_twitter img{float: right; width: 20px;}
.tweets_kraamzorg ul li img {float: left;margin: 0 10px 5px 0;}
.tweets_kraamzorg ul li .tweet_time {display: none;}
.tweets_kraamzorg .tweet_join{display: none;}
.tweets_kraamzorg ul li .tweet_time a {color: #575756;}
.tweet_even{padding:5px;background:#EBEBEB;}
.tweet_even .tweet_text{padding:5px;}
.tweets_kraamzorg ul li.tweet_last {border: 0 none;margin: 0 !important;padding: 0 0 10px 0 !important;}
.tweets_kraamzorg ul li {list-style-type: none;border-color: #CCCCCC;border-style: solid;border-width: 0 0 1px;overflow: hidden;padding:10px;}
ul.tweet_list{padding: 0px;margin: 0;}

/*sitemap*/
#sitemap{background:url(/img/footer_bg.png) repeat-x left top #853f85;bottom: 0;float: left;font-size: 12px;margin: 20px 0 0 14px ;padding: 10px 0;width:942px;color: #ffffff;}
.blok_footer ul li.eerste a{font-weight: bolder;font-size: 14px;color:#F89D33;text-decoration:undeline;}
.blok_footer{width: 170px;float: left;padding: 10px;}
.blok_footer.laatste{width: 161px;border: none;}
.blok_footer ul{margin: 0;padding: 0;}
.blok_footer ul li{margin: 0;padding: 0;list-style-type: none;text-align: left;padding: 0 0 5px 0;}
.blok_footer ul li a{color:#ffffff;font-weight:normal;}
.blok_footer ul li.eerste{font-weight: bolder;font-size: 14px;color:#F89D33;}
/*Kruimelpad*/
#crumbpath ul li a, #crumbpath ul li {float:left; list-style-type:none;}
#crumbpath {margin:5px 0 0 0; padding:0 0 5px 0; border-bottom:1px dotted #000000;float:left;width:940px;}
#crumbpath ul li a{padding:0 5px 0 0;}
#crumbpath ul li{padding:0 0 0 5px;}
#crumbpath ul{padding:0px;margin:0;}



/* ZoekResultaten */
.contentSearchResults  {min-height:400px}
.searchResults .results ,.loaded .throbber {display:none;}
.searchResults .throbber{background: url("/images/throbber.gif") no-repeat scroll 0 0 transparent;padding:0 0 10px 22px;}
.loaded .results {display:block}
.zoekresultaatHead div.veld {margin:0}
.zoekresultaatHead p {margin:1em 0}
ul.zoekresultatenOverzicht li {background: none repeat scroll 0 0 transparent;border-bottom: 1px dotted #000000;margin: 0 0 10px;padding:0 0 10px 0;overflow:hidden;float:left;}
ul.zoekresultatenOverzicht  div.item {float:left;width:526px;background:none;padding:0;}
ul.zoekresultatenOverzicht  .icon {float:left;width:75px;min-height:4em;background-position: 30px 2px;background-repeat: no-repeat;}
ul.zoekresultatenOverzicht  .naam {color:#333;text-decoration:none;font-weight:bold;background-repeat: no-repeat;}
ul.zoekresultatenOverzicht  .info {font-size:10px}
ul.zoekresultatenOverzicht  .url {font-size:10px;color:navy;text-decoration:none}
ul.zoekresultatenOverzicht  .naam:hover,
ul.zoekresultatenOverzicht  .url:hover {text-decoration:underline}
.documentDetail {min-height:150px;}
.documentDetail .icon {background-position:left 3px;background-repeat:no-repeat;padding:0 0 6px 30px;display:inline-block}
.icon.archive {background-image:url(/images/contentzoek/archive.png)}
.icon.audio {background-image:url(/images/contentzoek/audio.png)}
.icon.doc {background-image:url(/images/contentzoek/doc.png)}
.icon.email {background-image:url(/images/contentzoek/email.png)}
.icon.flash {background-image:url(/images/contentzoek/flash.png)}
.icon.html {background-image:url(/images/contentzoek/html.png)}
.icon.image {background-image:url(/images/contentzoek/image.png)}
.icon.pdf {background-image:url(/images/contentzoek/pdf.png)}
.icon.presentatie {background-image:url(/images/contentzoek/presentatie.png)}
.icon.spreadsheet {background-image:url(/images/contentzoek/spreadsheet.png)}
.icon.txt {background-image:url(/images/contentzoek/txt.png)}
.icon.video {background-image:url(/images/contentzoek/video.png)}
.icon.vsd {background-image:url(/images/contentzoek/vsd.png)}
.icon.xml {background-image:url(/images/contentzoek/xml.png)}
.icon.NEWS {background-image:url(/images/contentzoek/news.png)}
.icon.PAGE {background-image:url(/images/contentzoek/page.png)}
.icon.unknown {background-image:url(/images/contentzoek/unknown.png);}
.zoekresultaat_navigatie {padding:10px 0;overflow:hidden;clear:both}
.zoekresultaat_navigatie  li {float:left;list-style-type:none;}
.zoekresultaat_navigatie a, .zoekresultaat_navigatie span.aktief {padding:5px;margin:0 2px 0 0;color:#777;display:inline-block}
.zoekresultaat_navigatie span.aktief{font-weight:bold}
.zoekresultaat_navigatie span.aktief,.zoekresultaat_navigatie a:hover{background:#eee}
.zoekresultaat_navigatie a.tekst_link {text-decoration:none;font-weight:bold}

span.lid.woord				{float:left;}
.blok.sectoren_1			{padding:0px;}
.sectoren					{float:left;*float:none;}
.sectoren.titel				{color: #F89D33;font-size: 15px;font-weight: bold;padding:15px 0 0 25px;position:absolute;z-index:4;display:block;float:none !important;}
.sectoren.afb img			{opacity:0.4;float:left;filter:alpha(opacity=40); /* For IE8 and earlier */}
.sectoren.afb img:hover		{opacity:1.4;filter:alpha(opacity=80); /* For IE8 and earlier */}
.sectoren.titel a			{color:#783278;}
.sectoren.titel a:hover		{color:#783278 !important;}

#lbl_username,
#lbl_password{float:left;width:114px;font-weight:bold;margin:0 0 3px 0;font-size:9px;}
.login_input_container input{border:1px solid #C4C7D1;padding:2px 3px;width:130px;margin:0 0 3px 0;}
#lbl_rememberme{*margin:2px 0 4px 0;}
#login_rememberme_container input{width:16px;float:left;border:0;margin:2px 5px 0 0;*margin:0px 2px 0 0;}
#btn_login input{background:transparent url(/img/login_bg.png) no-repeat scroll left top;border:medium none;cursor:pointer;float:right;height:28px;margin:2px -15px 0 0;text-indent:-3000em;width:116px;}
#lbl_rememberme{float:left;color:#783278;font-weight:bold;font-size:9px;}
#login_retrievepassword_container{float:left;margin-left:9px;*margin-left:0;}
#login_retrievepassword_container a{font-size:9px;color:#783278;font-weight:bold;margin:0 0 0 18px;}
#input_container_password{float:left;margin:0 0 10px 0;}
#login_form_container #input_container_password{float:none;color:red;}
.login_error{color:red;}
.content #input_container_password{float:none;}
.content #login_retrievepassword_container{clear:left;}
.content #btn_login input{margin-right:300px;}
.content #lbl_username, 
.content #lbl_password {width:173px;}
.content #Inlog_Ledennet_pnlLogin{overflow:hidden;margin:15px 0 0 0;padding:15px 0 0 0;border-top:1px solid #CCC;}
.login_aanvragen{color:#783278;float:left;font-size:9px;margin:15px 0 0 0;clear:left;padding:0 0 15px 0}


/* header test met buttons */
#buttons{overflow:hidden;display: block;height:148px;}
#buttons ul{width: 300px;list-style-type:none;padding:0;margin:0;}
#buttons ul li{Background-color:#dc83b1;margin: 0 0 1px 0;list-style-type:none;}
#buttons ul li a{display: block;font-size: 12px;text-decoration: none;color:#ffffff;text-align:center;padding: 24.5px 0 24.3px 0;*   Padding: 25px 0 25px 0;}
#buttons ul li a:hover {color:#f89d34;}
#header_rechts .link_login {Position:absolute;top:33px;right:125px;}
/* einde test header*/

/*Uitgebreide zoek header styling*/
.uitgebreide_zoek{float: right;width: 186px;}
.uitgebreide_zoek .veld{float: left;}
.uitgebreide_zoek .waarde input[type=text]{border: 1px solid #C4C7D1;margin: 0 6px 0 0;padding: 2px 3px;width: 150px;}
.uitgebreide_zoek .submitveld input[type=submit]{background: url("/img/sprite_no-repeat.kraamzorg.png") no-repeat scroll left -72px transparent;border: 0 none;cursor: pointer;height: 21px;width: 22px;font-size: 0;}
.link_zoeken{position: absolute;right: 0;top: 33px;z-index:10;}
.link_vlag{position: absolute;right: 0;top: 28px;}
.link_vlag img{margin: 0;}
.link_vlag{margin: 0 !important;}
#Blok_Header_Zoekformulier_Header_content.content{margin:0;}


/*Jeugdzorg homepage*/
#PlaceHolder_Content {float: left;overflow: hidden;width: 658px;}

/*header restyle*/
#header-new{overflow: hidden; width: 958px;}
#header-new img{margin: 0 !important;}
#header-new .logo{margin:11px 0 0 105px !important;}
#header-new #header-service{float:right;width:321px;}
#header-new #serviceMenu{overflow: hidden;width: 180px;margin:32px 0 0;float: right;}
#header-new #serviceMenu ul{float: right;margin: 0; padding: 0;}
#header-new #serviceMenu ul li{list-style-type:none;float: left; padding: 0 6px; border-right: 1px solid #e5e6eb;}
#header-new #serviceMenu ul li.laatste{border: medium none;padding: 0 0 0 10px;}
#header-new #serviceMenu ul #letterGrootte{width:44px;}
#header-new #serviceMenu ul #letterGrootte .klein{}
#header-new #serviceMenu ul #letterGrootte .middel{}
#header-new #serviceMenu ul #letterGrootte .groot{}
#header-new #serviceMenu .vlag{display:block; margin:6px 0 0;width:20px;height: 13px;}
#header-new #serviceMenu #readspeaker_button{background: url("/img/readspeak.jpg") no-repeat scroll 0 0 transparent;height: 17px;margin: 3px 0 0;width: 18px;}
#header-new #serviceMenu #rs_button{width: 15px; height: 15px; display: block;}
#header-new #serviceMenu a.rss {background: url("/img/rss_icon.jpg") no-repeat scroll 0 0 transparent;display: block;height: 17px;width: 18px;margin:3px 0 0 0;padding:0;}
#header-new #zoekbalk{float: right;padding: 22px 0 7px;overflow: hidden;width: 315px;}
#header-new #zoekbalk .uitgebreid_zoeken{float: left; margin: 0 10px 0 0;color: #525252 !important;}
#header-new #zoekbalk .formulier_velden{}
#header-new #zoekbalk .formulier_velden .veld{float:left;}
#header-new #zoekbalk .formulier_velden .submitveld{float: left;}
#header-new #zoekbalk .formulier_velden .submitveld input{background: url("/img/sprite_no-repeat.kraamzorg.png") no-repeat scroll left -72px transparent;border: 0 none;cursor: pointer;font-size: 0;height: 21px;width: 22px;}
#header-new #zoekbalk #Blok_Header_Zoekformulier_Header_searchbox{border: 1px solid #C4C7D1;margin: 0 6px 0 0;padding: 2px 3px;width: 150px;}
.loginIcon{position: absolute;right: 5px;top: 237px;}
.loginIcon{* top: 236px;}
.loginIcon{top: 238px\9;}
body.euCookie {background: none repeat scroll 0 0 transparent;width: 100%;}
.footer {background: url("/img/schaduw_onder.png") no-repeat scroll left bottom transparent;}